:root {
    --gris-73: #737373;
    --blanco-e5: #e5e5e5;
    --blanco-f1: #f1f2f3;
    --desplazamiento-overlay: 70px
}

body {
    font-size: 16px;
    overflow-x: hidden;
    background-color: var(--body-background-color);
    color: #000;
    line-height: 18px;
}

ul {
    list-style-type: none
}

#header-banner-promo {
    min-height: 30px;
}

.form-control, label, li label, select {
    color: #000;
    font-weight: 400
}

label {
    padding: 0
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    overflow: hidden;
    height: auto;
    margin-left: 0;
    display: flex;
    align-items: center;
}

.navbar-brand > img {
    width: var(--logo-navbar-width);
    height: var(--logo-navbar-heigth);
    max-height: 70px;
    max-width: none
}

.material-icons {
    width: 24px;
    height: 24px;
    overflow: hidden;
    display: flex;
    align-self: center;
}

h1 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em
}

#home-icon-wrapper a, #menu {
    display: flex;
    align-items: center;
}

h4 {
    font-size: 1.1em
}

.breadcrumb {
    margin-bottom: 0;
    background-color: transparent;
}

.breadcrumb li, .modal-body, p {
    font-size: .9em;
}
.btn, .btn-primary, .btn-success {
    color: #fff
}
.centrar_imagen {
    position: relative;
    float: left;
    width: 100%;
    height: var(--card-image-height);
    background-position: var(--card-background-position-x) var(--card-background-position-y);
    background-repeat: no-repeat;
    background-size: var(--card-background-size-width) var(--card-background-size-height);
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.card-shop .image-product.orientation-H .centrar_imagen {
    background-size: cover;
}
.card-shop .image-product.orientation-V .centrar_imagen {
    background-size: contain
}
.breadcum {
    margin-left: 0;
    margin-right: 0;
    border: 0
}
#breadcrum-div .container {
    border-radius: 9px;
}
.shops-list {
    padding: 0;
    position: relative;
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
#shops-list {
    min-height: calc(100vh - 82px);
}
#delivery_method, #order-success, #process-multiorder, #shops-list, #user_profile {
    padding: 0
}

#shops-list .market-card .thumbnail {
    height: 335px;
    margin-bottom: -1px
}

.card-shop {
    height: 100%;
    width: 31%;
    margin: 12px;
}


#shops-list .content-body .card-shop .shop-no-button {
    height: auto;
    margin: 0
}

#markets-list .thumbnail ul, #shops-list .thumbnail ul {
    padding-left: 0;
    width: 100%
}
.chip {
    display: inline-block;
    cursor: pointer;
    border-radius: 9999px;
    overflow:hidden;
}
.chip a {
    font-size: 0.8em;
}
.shop-categories .chip a {
    border-radius: 5px;
    padding: 5px 12px;
    line-height: normal;
    font-size: .9em;
}

.shop-open {
    color: var(--open-background-color);
}

.shop-closed, span.shop-closed-now {
    color: #e02929
}

.shop-details {
    float: left
}

.product-info h3, .shop-details h3 {
    font-size: 1.1em;
    text-align: left;
    font-weight: 700;
    margin: 0;
    min-height: 38px
}

.shop-details li {
    margin: 6px 0;
    position: relative;
    text-align: left;
    min-height: 30px
}

li.shop-categories {
    height: 36px;
    margin-top: 12px
}

.horizontal-scroll-wrapper {
    display: inline-block;
    width: 100%;
    max-height: 25px;
    margin: 0;
    overflow-y: hidden;
    overflow-x: auto
}
.last-price, .product-shop h5, footer {
    float: left;
    width: 100%
}

#next_page {
    display: flex;
    justify-content: center;
    padding: 12px;
    width: 100%
}

#next_page img {
    height: 25px;
    width: 25px
}

#header_search_form input, #search_form input {
    float: left;
    font-size: 1em;
    height: 34px;
    box-sizing: border-box;
    box-shadow: none;
    padding: 0 10px;
    margin-bottom: 0;
    background-color: #f7f7f7;
    font-weight: 400;
    line-height: 22px;
    color: #393939;
    border: 1px solid #e0e0e0;
    border-right: none
}


#header_search_form .easy-autocomplete, .video video {
    width: 100% !important
}

#header_search_form {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 0
}

#header_search_form input {
    width: 100%
}

.btn-success {
    box-shadow: none
}

.city-selector, .city-selector li, .copyright .container div, .product-info li.price-product > div {
    width: 100%
}

.city-selector a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-size: .85em !important;
    padding: 7px !important
}

.city-selector a:hover, .city-selector > li > a:focus {
    background-color: var(--azul-oscuro) !important
}

.shop-header-info .img-responsive {
    margin: auto;
    width: 100%
}

#products-search .search-item span, .no-padding {
    padding: 0
}

.fondo-carton, .rating-shop {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%
}

.fondo-carton {
    background-color: white;
    height: var(--shop-header-height);;
    flex-direction: column;
}

.shop-header-info h1 {
    font-weight: 700;
    margin: 0 0 6px 0;
}
.shop-header-info .section-description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 36%;
    padding: 12px;
}
.shop-header-info .footer-description {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.shop-header-info .btn-actions ul {
    list-style: none;
    display: flex;
    margin: 0;
}
.shop-header-info .btn-actions ul li {
    display: flex;
    align-items: center;
}
.info-product,
.shop-header-info .btn-actions ul li span {
    width: 32px;
    height: 32px;
    font-size: 32px !important;
    cursor: pointer;
}
#market-products-search-input, #products-search .eac-item, #products-search .easy-autocomplete {
    width: 100% !important
}

#products-search .easy-autocomplete-container {
    top: 35px;
    width: 97%
}

.add-cart {
    display: flex;
    align-items: center;
    justify-content: space-around;
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin-left: unset
}

.add-cart .quantity, .price-subtotal-product span {
    font-weight: 700
}

.add-cart .quantity {
    flex-basis: 40%;
    height: 36px;
    align-items: center;
    justify-content: center;
    display: flex
}

.copyright .container div p:first-child {
    margin-top: 12px;
}

#select-city, .copyright .container div p {
    text-align: center
}

#profile-button a, .thumbnail {
    overflow: hidden;
    position: relative
}

#item-lists {
    min-height: 250px;
    overflow-y: scroll;
    transition: height 2s
}

.cart-item-product-name {
    width: 170px
}

#bottom-section .col-sm-4 > div *, #cart-button, #top-section .col-sm-4 > div * {
    display: flex;
    align-items: center
}
#cart-button {
    position: relative;
}
#cart-button #total-in-cart {
    bottom: -14px;
}
#cart-button #items-in-cart {
    top: -14px;
}
#cart-button #total-in-cart,
#cart-button #items-in-cart {
    position: absolute;
    text-align: center;
    width: 100%;
    font-weight: 700;
}

.category-item button, .remove-variation button {
    background-color: transparent;
    border: 0
}

.left-side, .right-side {
    background-color: #fff;
    height: 80vh;
    position: absolute;
    width: 20%;
    float: none !important
}

.right-side {
    border: 1px solid var(--azul-claro);
    right: -100%;
    -webkit-transition: right 1s;
    -moz-transition: right 1s;
    transition: right 1s;
    z-index: 2
}

.copyright .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.category-menu-category h2 a, .delivery-day-selector option, .thumbnail {
    color: #000
}

.fondo-carton #large-description {
    position: absolute;
    top: 0;
    padding: 0 12px
}

.less-text, .more-text {
    cursor: pointer;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
    display: block;
    height: 25px
}

.less-text {
    top: 0;
    background-image: url(../img/Arrow_top_svg.svg)
}

.more-text {
    bottom: 0;
    background-image: url(../img/Arrow_bottom_svg.svg)
}


.toggle-section {
    overflow: hidden;
    transition: height 3s
}

.toggle-trigger {
    cursor: pointer
}

.col-sm-2 form, .navegacion-descripcion div, .toggle-trigger span {
    display: none
}

.market-section .b-sub-total {
    color: #000 !important
}

.easy-autocomplete-container ul {
    height: auto;
    max-height: 80vh;
    overflow-y: scroll;
    top: 0;
    border-bottom: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#products-search {
    padding-left: 30px;
    padding-right: 30px;
    float: left
}

#products-search input {
    border-radius: 20px;
    z-index: auto
}

.sin-padding .category-menu-sub-categories-wrapper, ul {
    padding: 0
}

#checkout_subtotal_table td.col-md-4 {
    text-align: right
}

#checkout_subtotal_table td {
    padding: 6px 0
}

.fondo-carton .shop-description {
    max-height: 45%;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 120px;
    display: block
}

.navegacion-descripcion {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: 100%;
    height: 25px
}

.less-text, .more-text {
    width: 10%
}

#bottom-section, #top-section {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 4px;
    margin-top: 12px
}

.profile-icon {
    padding: 9px
}

#header_search_form .form-group {
    height: 36px;
    width: 50%
}
#header_search_form button {
    border-bottom-left-radius: 4px;
}
#search_form button {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#header_search_form input {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#logo {
    padding-top: 0;
    position: relative;
    float: left
}

.icono {
    background-image: url(../img/manzaning-sprite-css-optimizado.png);
    background-repeat: no-repeat;
    display: inline-block !important
}

.icon_shop_close, .icon_shop_open {
    padding: 6px
}

.icon_shop_close {
    background-position: -82px 0
}

.icon_shop_open {
    background-position: -82px -12px
}

#city-selector {
    position: absolute;
    right: -6px;
    bottom: -15px
}

.content-body, .content-header {
    float: left;
    width: 100%
}

.centrar_imagen, .thumbnail {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

#shops-list .thumbnail, .detail-product .thumbnail {
    border-radius: 23px
}

#shops-list .thumbnail {
    padding: 0;
    height: 100%
}

.shop-description {
    border-top: 1px solid #ddd;
}

.shop-description p {
    margin: 0;
    padding: 6px;
    font-size: 1em;
    text-align: left;
}

.shop-details {
    margin-top: 6px;
    margin-bottom: 0;
    position: relative;
}

.product-info li, .shop-details li {
    padding: 0 6px
}

.shop-whatsapp-card {
    cursor: pointer;
}
.num-products-wrapper {
    position: absolute !important;
    right: 0;
    bottom: 16px;
    margin: 0 !important;
    display: flex;
    align-items: center;
}
.num-products-wrapper .material-symbols-outlined {
    font-size: 30px;
}
.num-products-wrapper div{
    display: flex;
    align-items: center;
}
.shop-whatsapp .material-symbols-outlined {
    font-size: 20px;
}
#top-wrapper-links *{
    margin: 0 3px;
}
#top-wrapper-links a {
    text-decoration: none;
}

.open-info span, .open-info span.shop-closed, .open-info span.shop-open, .rating-shop h5, .shop-details li span, .shop-details li span.shop-closed, .shop-details li span.shop-open {
    font-size: 1em
}

footer a .icon {
    position: relative;
    right: 6px;
    top: 2px;
    font-size: 20px
}

#cart-action-buttons {
    display: flex;
    padding: 0;
    width: 100%
}

#go-to-dm {
    display: none !important
}

#go-to-dm.active {
    display: inline-block !important
}

#wrapper-info-alert li p, .cart-delivery-type p, .no-margin {
    margin: 0
}

#mobile-nav {
    display: none
}

#user-manzaning {
    display: flex
}

#collapseTwo .form-group, .shop-header-info .col-md-12 {
    float: left;
    width: 100%
}

.shop-header-info div.b-lazy {
    background-position: var(--shop-header-background-position-x) var(--shop-header-background-position-y);
    background-repeat: no-repeat;
    background-size: var(--shop-header-background-size-width) var(--shop-header-background-size-height);
    height: var(--shop-header-height);
    opacity: 1;
    border-radius: 9px;
    width: 40%;
}
.shop-header-info img {
    object-fit: cover;
}
button .iclose, #map_mobile .gm-style-mtc {
    display: none
}

#products-categories-list.sticky, #title-search-area.sticky {
    position: fixed;
    left: auto;
    width: 100%;
    z-index: 2;
    max-width: 1168px;
    border-radius: 9px;
}

#shops-list .content-header,
#title-search-area {
    align-items: center;
    display: flex;
    justify-content: space-between;
    border-radius: 9px;
}
#shops-list .content-header h2,
#title-search-area h2,
#shops-list .content-header h3,
#title-search-area h3 {
    margin: 0;
    padding: 6px 0;
}

#info-menu-popup button{
    top: 0;
    right: 0;
    position: absolute
}

#products-search button {
    position: absolute;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0;
    text-align: center;
    font-size: .9em;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    top: 1px;
    right: 32px;
}

.cd-cart-total {
    border-top: 1px solid #708fb59c;
    padding-top: 9px
}

.cart-delivery-price span {
    float: none !important
}


select:disabled {
    background: #ddd
}

#row-total, .active-lang {
    font-weight: 700
}

#whatsapp-button {
    position: fixed;
    z-index: 1000000;
    background-color: transparent;
    border: 0;
    bottom: 75px;
    right: 22px
}

#whatsapp-button img {
    height: 48px;
    width: 48px
}

#shops-list .fondo-carton .shop-whatsapp {
    margin-bottom: 12px
}

#logos, #logos ul {
    display: flex;
    width: 100%
}

#logos {
    flex-direction: column;
    padding: 12px 0
}

#logos ul {
    margin: 0;
    justify-content: center;
    flex-flow: wrap
}

.btn, .btn-primary, .btn-primary:focus, .btn-primary:hover, .btn:focus, .btn:hover {
    border-color: transparent;
}

#footer-info, #lateral-actions .pm-confirm-btn button {
    width: 100%
}

#footer-language-selector {
    display: flex;
    justify-content: center;
    margin: 0 0 12px
}

#footer-language-selector * {
    margin: 0 3px
}

.footer-text {
    display: flex;
    justify-content: center
}

#shop-info-expand {
    display: none
}

section.content-body {
    min-height: calc(100vh - 380px)
}

.cart-item-product-header span, .product-price-wrapper .product-actions-wrapper {
    width: 100%
}

.add-cart-buttons .btn-success, .cart-item-options .add-cart .btn-success, .lateral-form-buttons .add-cart .btn-success {
    border-radius: 0;
    height: 36px;
    line-height: 13px;
    width: 36px;
    padding: 0;
    font-weight: 700;
    flex-basis: 30%;
    display: flex;
    justify-content: center;
}

.wrapper-image-name {
    display: flex;
    flex-basis: 40%
}
#top-menu-navigation {
    flex-basis: 100%;
    padding: 0;
    display: flex !important;
    align-items: center;
    justify-content: space-around;
}
.card-shop.detail-product.open {
    max-height: none;
}
.wrapper-shop-actions {
    margin-right: 36px;
    margin-top: -1px;
}
#products-categories-list .controls,
.cat-nav-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.cat-nav-btn {
    position: absolute;
}
button.toggle,
.cat-nav-btn button{
    border-radius: 28px 28px 28px 28px;
    border: none;
    height: 32px;
    width: 32px;
    overflow: hidden;
}
button.toggle i,
.cat-nav-btn button i{
    margin-left: -2px;
}
#nav-btn-left {
    left: 12px;
}
#nav-btn-right {
    right: 12px;
}
#categories-chips-filter {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
}
#categories-chips-filter #categories-chip-list {
    width: calc(100% - 100px);
    align-items: center;
    display: flex;
    transform: none;
    transition: transform .5s cubic-bezier(.23,1,.32,1);
    justify-content: center;
    overflow: hidden;
}
#categories-chips-filter #categories-chip-list div {
    margin: 0 6px 0 6px;
    padding: 6px;
    flex: 1 0 auto;
    display: flex;
    justify-content: center;
    flex-grow: inherit;
}
#categories-chips-filter ul li:first-child {
    margin-left: 0;
}
#categories-chips-filter ul li:last-child {
    margin-right: 0;
}
#shops-list section.content-body {
    flex-direction: column;
}

.container {
    padding: 0;
}
#static-page .container {
    padding: 0 12px;
}
.cards-wrapper {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 62vh;
}
.home-card-wrapper {
    position: relative;
    margin: 24px 1%;
    width: 30%;
    height: 250px;
}
.market-card .home-card,
.home-card-wrapper.market-card {
    height: 335px;
}
.business-card .home-card,
.home-card-wrapper.business-card {
    height: 350px;
}

.home-card-wrapper .card-body {
    width: 100%;
}

.home-card {
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    overflow: hidden;
    justify-content: start;
    align-items: center;
    background-color: white;
    padding-bottom: 12px;  
    height: 250px;
}
.card-image {
    height: 200px;
    width: 100%;
    position:relative;
}
.card-image .b-lazy {
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: cover;
}
.card-body {
    position: relative;
}
.card-body .card-tab-info {
    position: absolute;
    top: -25px;
    right: 0px;
    width: 100%;
    overflow: hidden;
}
.card-body .card-tab-info div {
    float: right;
    margin-right: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background-color: white;
}
.card-body .card-tab-info div a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.7em;
    text-decoration: none;
    padding: 3px;
    position: relative;
    width: 125px;
}
.rounded-tab:before,
.rounded-tab:after {
    position: absolute;
    bottom: 0;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 15px;
}

.rounded-tab:before {
    left: 170px;
    box-shadow: 9px 21px 0 #fff;
    top: -4px;
}
.rounded-tab:after {
    right: 4px;
    box-shadow: -9px 21px 0 #fff;
    top: -4px;
}
.card-body h3 {
    margin: 12px 0;
    text-align: left;
    font-weight: bold;
}
.card-description {
    display: none;
    background: white;
    padding: 12px;
    height: 60%;
    overflow-y: auto;
    border-radius: 20px;
}
.card-description.active {
    display: block;
    position: absolute;
    bottom: 0;
}
.card-actions {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -15px;
}
.card-actions span {
    padding: 3px;
    font-size: .8em;
}
.wrapper-detail-product .card-background,
.card-image .card-background {
    width: 100%;
    height: 100%;
    display: none;
}
.wrapper-detail-product .card-background.active,
.card-image .card-background.active {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(141 141 141 / 50%);
}

#home-text-wrapper {
    margin-top: 24px;
}
#body-header {
    margin-bottom: 12px;
}
#body-content {
    display: flex;
    flex-direction: column;
}
#body-content p {
    font-size: var(--home-p-body-font-size);
    margin: 6px 0;
}
.home-card h3{
    font-size: 1em;
    height: 38px;
    text-align: center;
    margin: 0;
}
.home-card h3 a {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 12px 0;
}
.shops-list .home-card h3 a {
    justify-content: left;
}
.business-card .card-body,
.market-card .card-body {
    padding: 6px 12px;
    width: 100%;
}
.business-card h3,
.market-card .card-body h3 {
    margin: 0 0 6px 0
}
.market-card .card-actions {
    bottom: -15px;
}
.market-card .card-description.active {
    bottom: 9px;
}
.business-card .shop-schedule {
    display: flex;
    flex-direction: column;
}
.business-card .card-address {
    display: flex;
    height: 80px;
}
.business-card .card-content {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.business-card .card-lateral-actions {
    width: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}
.shop-schedule .open-time,
.market-card .open-time,
.business-card .open-time {
    font-size: 1em;
    align-items: center;
    display: flex;
}
.business-card .rating-shop {
    display: flex;
    justify-content: flex-start;
    margin: 6px 0;
}
.business-card .rating-shop span {
    width: 18px;
    height: 18px;
    font-size: 18px;
}
.business-card .horizontal-scroll-wrapper .chip {
    padding: 3px 6px;
    width: auto;
}
.business-card .home-card {
    padding-bottom: 0;
}
.business-card .card-description {
    width: 100%;
}
.business-card .card-actions {
    bottom: -15px;
}
.market-card .card-address p:first-child {
    height: 36px;
}

.shop-status span:last-child {
    font-size: 1em;
}
.shop-header-info {
    display: flex;
    flex-basis: 100%;
    position: relative;
    height: var(--shop-header-height);
    overflow: hidden;
    border-radius: 9px;
    background-color: white;
}
.shop-header-info p {
    font-size: 1em;
}
.shop-header-info .detalle-tienda {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    flex-basis: 75%;
}
.open-time span {
    display: flex;
    align-items: center;
}
.open-time span i {
    margin-right: 6px;
}
#important-links ul {
    list-style: none;
    columns: 3;
    padding: 20px;
    margin: 0;
}

@media (max-width: 575px) {
    #desktop-nav-1.container {
        height: 112px !important; 
    }
    #important-links ul,
    #important-links,
    #social-links,
    #important-links-wrapper {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #important-links ul {
        columns: 1;
        padding: 0;
        margin: 12px 0;
    }
    #important-links ul li {
        margin: 3px 0;
    }
    #important-links ul a {
        padding: 12px;
    }
    .shop-header-info .footer-description {
        background-color: white;
        flex-direction: column;
        margin: 0;
    }
    .shop-header-info {
        display: block;
        margin: 0;
        border-radius: 0;
        position: relative;
    }
    .shop-header-info .detalle-tienda {
        flex-basis: 100%;
    }
    h3 {
        font-size: 1em;
    
    }

    .home-card-wrapper {
        width: 100%;
    }

    #breadcrum-div {
        display: none;
    }
    div#mobile-cart-user-buttons {
        min-width: 105px;
        min-height: 45px;
    }

    #detail-product, .cart-item-options ul, .order-products ul li {
        padding: 0
    }

    #detail-product {
        margin-bottom: 60px !important;
    }

    .cart-item-options .wrapper-variation-cart-button, .cart-item-product-header.has-buttons {
        flex-direction: column
    }

    .cart-item-product-header.has-buttons {
        align-items: unset
    }

    .wrapper-image-name {
        flex-basis: 100%;
        margin-bottom: 6px
    }

    #bottom-section .col-sm-4 > div, #top-section .col-sm-4 > div, .product-shop h5, .video .bg_overlay .container, header {
        height: auto
    }

    #shop-info-expand, .home-links-shops .home-link-item {
        align-items: center;
        width: 100%;
        display: flex;
        justify-content: center
    }

    #shop-info-expand {
        display: none;
        /*height: 24px*/
    }

    .shop-description p, .shop-header-info h1 {
        font-size: 1em
    }

    .cd-cart-total p, .order-wrapper .order-header div, .panel-title {
        display: flex;
        justify-content: space-between
    }

    #logos ul, .shop-orders .shop-header {
        flex-direction: column;
        align-items: flex-start
    }

    #logos ul {
        align-items: center
    }

    header {
        z-index: 99;
        padding-bottom: 6px
    }

    #shops-list .card-shop {
        width: 100%;
        margin: 6px 0 0 0;
        height: auto
    }
    #desktop-nav {
        display: none;
        padding: 0
    }

    #mobile-nav {
        display: flex;
        flex-direction: column;
        margin-bottom: 0
    }

    #mobile-nav .navbar-toggle {
        border-color: #ddd;
        width: 44px;
        height: 34px;
    }

    #mobile-logo, #mobile-menu-button, #mobile-nav .navbar-toggle {
        float: left
    }

    #mobile-logo {
        display: flex;
        justify-content: left;
        width: 50%
    }

    #mobile-nav .mobile-navbar-header, #mobile-search-categories {
        justify-content: center;
        padding: 0 6px;
        position: relative;
        width: 100%
    }

    #menu #cart-manzaning, #menu #info-menu-item, #menu #login-menu-items, #mobile-search-categories, #video-section h3 {
        display: none
    }

    #mobile-cart-user-buttons {
        display: flex;
        align-items: center;
    }

    #mobile-menu-navigation {
        background-color: var(--section-header-color);
        position: fixed;
        width: 100%;
        z-index: 1000001;
        padding: 0
    }

    #mobile-cart-user-buttons > div {
        height: 100%;
        display: flex;
        align-items: center
    }

    #open-cart {
        padding: 0;
        display: flex;
        flex-direction: row;
        justify-content: flex-end
    }

    #open-cart #cart-button {
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }

    #mobile-user .dropdown-menu {
        left: -65px;
        min-width: 15%;
        text-align: right
    }

    #delivery_method section, #logo, #video-section .container {
        padding: 0
    }

    .footer-text, .home-links-shops {
        padding: 12px 0;
        flex-direction: column
    }

    #logo {
        text-align: left;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 70px !important;
    }

    #select-city .glyphicon {
        display: none;
    }

    #city-selector {
        bottom: auto;
        right: -12px;
        top: 30px
    }

    #header_search_form {
        border: 0;
        box-shadow: none;
        margin: 0;
        padding: 0
    }

    #mobile-search {
        float: left;
        width: 100% !important
    }

    #mobile-cart {
        float: right;
        display: flex;
        align-items: center
    }

    .easy-autocomplete-container {
        max-height: 100vh;
        overflow-y: scroll
    }

    .easy-autocomplete-container ul {
        height: calc(100vh - 110px)
    }

    .product-info h3, .shop-details h3 {
        font-size: .9em
    }

    #shops-list .thumbnail {
        margin: 0
    }

    .add-cart {
        justify-content: normal
    }

    .add-cart .quantity {
        margin: 0 6px
    }
    
    .city-selector {
        margin: 0
    }

    #shops-list .shops-list {
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 100%
    }

    #bottom-section, #top-section, .title {
        padding-left: 6px;
        padding-right: 6px
    }

    #bottom-section .col-sm-12, #top-section .col-sm-12, .card-shop {
        padding-left: 0;
        padding-right: 0
    }

    .centrar_imagen {
        background-size: 409px 273px
    }

    #shops-list .centrar_imagen {
        background-size: cover
    }

    #total-in-cart {
        font-size: 12px
    }

    .open-info span.shop-closed, .open-info span.shop-open, .shop-details li span, .shop-details li span.shop-closed, .shop-details li span.shop-open, .shop-whatsapp {
        font-size: .8em
    }

    #item-lists {
        margin-bottom: 0
    }

    #btn-open-search {
        display: flex;
        align-items: center;
        padding: 6px;
        color: #fff
    }

    #btn-open-search span {
        width: 16px;
        height: 16px;
    }

    #user-manzaning, .profile-icon {
        padding: 0;
        display: flex;
        height: 35px;
        width: 20px;
        align-items: center;
        text-align: center
    }

    #shops-list section.content-body {
        padding: 0 6px;
        display: flex;
        justify-content: start
    }

    #shops-list section h1 {
        float: left;
        margin: 0;
        max-width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column
    }

    .fondo-carton h1 {
        padding: 6px 0 0;
        width: 100%
    }

    #shops-list section.content-header {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 6px;
    }

    #info-button {
        padding: 0
    }

    #info-menu-popup {
        left: -75vw;
        top: 50px;
        width: 90vw
    }

    #info-menu-wrapper {
        padding: 0
    }

    #title-search-area {
        padding: 6px
    }

    #title-search-area .col-md-6 {
        padding: 0;
        width: 100%;
        display: flex;
        justify-content: space-between
    }

    #title-search-area .col-md-6:first-child {
        display: none
    }

    #shops-list #products-search {
        margin-top: 0;
        width: 100%;
        padding: 0 6px
    }
    .copyright p {
        margin: 6px 0;
        text-align: center
    }

    #pm-sections #info-extra .form-group, .copyright .container {
        flex-direction: column;
        justify-content: center
    }
}
@media (max-width: 768px) {
    .shop-header-info div {
        width: 100% !important;
    }
    .shop-header-info .col-md-5 {
        display: flex;
        padding: 0
    }

    .shop-header-info div.b-lazy {
        height: var(--shop-header-height);
        width: 100%;
        background-size: cover;
        border-radius: 0;
    }
    .shop-header-info .section-description {
        margin: 0;
        padding: 0px;
        position: absolute;
        bottom: 0;
        background-color: #ffffffbd;
        border-radius: 18px 18px 0 0;
        width: 100%;
    }
    
    .section-description .hide-me,
    .section-description .footer-description .desc-address{
        display: none !important;
    }
    .section-description .main-description.mhm .short-description {
        max-height: 36px;
        overflow-y: hidden;
    }
    .section-description .main-description.mhm .short-description.active{
        max-height: 150px;
        overflow-y: auto;
    }
    .shop-header-info .btn-actions ul li {
        margin: 3px;
        padding-bottom: 0;
    }
    .shop-header-info .btn-actions .left {
        display: flex !important;
        flex-direction: column;
        justify-content: center;
    }
    .shop-header-info .btn-actions .left .open-time {
        display: flex;
    }
    .section-description .card-actions {
        display: block !important;
        position: relative;
        bottom: auto;
    }
    .shop-header-info .btn-actions {
        padding: 3px;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .eapps-social-share-buttons-mobile-layout .eapps-social-share-buttons-container {
        bottom: 45px !important;
        left: -5px !important;
    }
}

@media (min-width: 768px)  and (max-width: 1024px){
    .card-shop.detail-product {
        width: 46%
    }
    .home-card-wrapper {
        width: 48%;
    }
    #desktop-nav-1.container,
    #breadcrum-div .container {
        width: 100%;
    }
}
#freshworks-container #launcher-frame,
#CookiebotWidget,
.eapps-social-share-buttons-mobile-layout .eapps-social-share-buttons-container {
    z-index: 999999 !important; 
}